# Temporary config for SSL cert verification
server {
    listen 80;
    server_name streamed.geijutsu.work;

    location /.well-known/acme-challenge/ {
        root /home/josh/p2p-video;
    }

    location / {
        proxy_pass http://127.0.0.1:8080;
    }
}
